Topic: Win7PE SE with Ultra VNC 1.2.1  (Read 256 times)

0 Members and 1 Guest are viewing this topic.

Win7PE SE with Ultra VNC 1.2.1
« on: April 24, 2017, 10:22:52 PM »

draxlea

  • Apprentice
  • *
  • Date Registered: Feb 2015
  • Posts: 7
Dear all,

I am looking for  a UltraVNC Plugin with a new Version of Ultra VNC like > 1.2 ...
I have just a plugin with 1.0.8 (year 2009) and somethimes UltraVnc isn't working ... so I wanted
to update the UltraVNC to a newer version ...

Does anyone know  a working plugin with a new version of Ultra VNC ???????

Please I need help,
thank you
nice greeting
Alex

 

Powered by EzPortal